Subject: Re: [Az-Geocaching] hello

From: "MEL HOCKWITT" <[email-masked]>
Date: Wed, 9 Jan 2008 18:35:21 -0700

Go to www.geocaching.com<http://www.geocaching.com/> it explains most things there.
Where do you live?
My wife and I live in NW Tucson and I would be happy to "show you the ropes" and explain many things as well as show you some caches in the area.
Mel of CARMEL
  ----- Original Message ----- 
  From: hannugh<3<mailto:[email-masked]> 
  To: [email-masked]<mailto:[email-masked]> 
  Sent: Wednesday, January 09, 2008 5:14 PM
  Subject: [Az-Geocaching] hello

  Hello 
  My name is Hannah and i just recently found out about geocaches from a friend of my "Clone". I reallly want to start exploring it and trying it out. How do i do it? What really is it? Where do i know to find them.. ect, Please help me out. 
  Thank you 

  HANNAH

  love.PEACE</3
  HANNUGH 

------------------------------------------------------------------------------
  Be a better friend, newshound, and know-it-all with Yahoo! Mobile. Try it now.<http://us.rd.yahoo.com/evt=51733/*http://mobile.yahoo.com/;_ylt=Ahu06i62sR8HDtDypao8Wcj9tAcJ>____________________________________________________________
  Az-Geocaching mailing list [email-masked]
  To edit your setting, subscribe or unsubscribe visit:
  http://listserv.azgeocaching.com/mailman/listinfo/az-geocaching

  Arizona's Geocaching Resource
  http://www.azgeocaching.com
____________________________________________________________
Az-Geocaching mailing list [email-masked]
To edit your setting, subscribe or unsubscribe visit:
http://listserv.azgeocaching.com/mailman/listinfo/az-geocaching

Arizona's Geocaching Resource
http://www.azgeocaching.com